@charset "UTF-8";
html {
  overflow-y: scroll;
  scroll-behavior: smooth;
  /* IEへの対応 http://www.htmq.com/style/overflow-y.shtml */
  /*Internet Explorerが独自に追加したプロパティ*/
  /*画面に収まりきれなかったときにスクロールして表示することを許可するか否か*/
}

/* リセットおまじない--------------------------------- */
body, h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd {
  margin: 0px;
  padding: 0px;
}

body {
  background: #fff;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "HGPｺﾞｼｯｸM", "Osaka", "MS Ｐゴシック", sans-serif, Century Gothic, Arial;
  font-size: 20px;
  font-weight: 100;
  line-height: 1.4;
  min-width: 100%;
  -webkit-text-size-adjust: 100%;
}

li {
  list-style: none;
}

a {
  outline: none;
  color: inherit;
  text-decoration: none;
}

img {
  border: 0px;
  vertical-align: bottom;
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 10;
  background: #ffffff;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 6px 12px 0 rgba(146, 168, 179, 0.5);
}
header ul {
  display: flex;
  justify-content: flex-end;
  margin-right: 40px;
}
header ul li {
  margin: 32px;
  position: relative;
}
header ul li :hover {
  color: #A4DAE0;
}
header .logo {
  height: 40px;
  margin-left: 40px;
}

footer {
  background-color: #ffffff;
  height: 200px;
  padding: 40px;
}
footer ul {
  display: flex;
  justify-content: center;
}
footer li {
  margin: 32px;
  justify-content: center;
}
footer li :hover {
  color: #A4DAE0;
}
footer h1 {
  text-align: center;
}
footer .logo {
  height: 40px;
  text-align: center;
}
footer #copyright {
  font-size: 12px;
  font-weight: 100;
  text-align: center;
  margin: 40px;
}

@media screen and (max-width: 478px) {
  #menu {
    display: none;
    height: 64px;
  }
  footer {
    height: 200px;
    padding: 16px;
    margin-bottom: 32px;
  }
  footer ul {
    display: block;
    margin-bottom: 20px;
  }
  footer ul li {
    display: block;
    margin: 16px;
  }
}
@media screen and (max-width: 478px) and (max-width: 478px) {
  footer ul li {
    font-size: 16px;
  }
}
@media screen and (max-width: 478px) {
  footer .logo {
    height: 40px;
    text-align: center;
    padding: 32px;
  }
}
@media screen and (max-width: 478px) {
  footer #copyright {
    font-size: 12px;
    font-weight: 100;
    text-align: center;
    padding-bottom: 16px;
    margin: 0px;
  }
}
.button_blue {
  background-color: #ECFAF8;
  color: #707070;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic";
  font-size: 24px;
  font-weight: 100;
  width: 200px;
  height: 80px;
  border-radius: 40px;
  border: none;
  box-shadow: 0 10px 25px 0 rgba(146, 168, 179, 0.5);
  text-align: center;
  /*アニメーションの指定*/
  transition: all 0.4s ease-out;
}

.button_blue:hover {
  /*ボタンの形状*/
  border-color: transparent;
  color: #fff;
  /*背景の色と形状*/
  background: linear-gradient(341deg, rgb(74, 187, 183), #e2e79d, rgba(74, 187, 183, 0));
  background-size: 200% auto;
  background-position: right center;
  /*ボックスの影*/
  box-shadow: 0 5px 10px rgba(108, 158, 250, 0.4);
}

.button_white {
  background-color: #ffffff;
  color: #707070;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic";
  font-size: 24px;
  font-weight: 100;
  width: 200px;
  height: 80px;
  border-radius: 40px;
  border: none;
  box-shadow: 0 10px 25px 0 rgba(146, 168, 179, 0.5);
  text-align: center;
  /*アニメーションの指定*/
  transition: all 0.4s ease-out;
}

.button_white:hover {
  /*ボタンの形状*/
  border-color: transparent;
  color: #fff;
  /*背景の色と形状*/
  background: linear-gradient(341deg, rgb(74, 187, 183), #e2e79d, rgba(74, 187, 183, 0));
  background-size: 200% auto;
  background-position: right center;
  /*ボックスの影*/
  box-shadow: 0 5px 10px rgba(108, 158, 250, 0.4);
}

.button_green {
  background-color: #95FDB9;
  color: #707070;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic";
  font-size: 24px;
  font-weight: 100;
  width: 200px;
  height: 80px;
  border-radius: 40px;
  border: none;
  box-shadow: 0 10px 25px 0 rgba(146, 168, 179, 0.5);
  text-align: center;
  /*アニメーションの指定*/
  transition: all 0.4s ease-out;
}

.button_green:hover {
  /*ボタンの形状*/
  border-color: transparent;
  color: white;
  /*背景の色と形状*/
  background: linear-gradient(341deg, #fa6c9f 0%, #ffe140 50%, #ff357f 100%);
  background-size: 200% auto;
  background-position: right center;
  /*ボックスの影*/
  box-shadow: 0 5px 10px rgba(250, 108, 159, 0.4);
}

body {
  display: none;
  font-size: 20px;
  color: #707070;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", "Noto Sans Japanese";
  font-weight: 100;
}
@media screen and (max-width: 478px) {
  body { /*　スマホサイズ　*/
    font-family: "Noto Sans JP";
  }
}

h2 {
  font-size: 32px;
  font-weight: 100;
  line-height: 2em;
}
@media screen and (max-width: 478px) {
  h2 { /*　スマホサイズ　*/
    font-family: "Noto Sans JP";
    font-weight: 500;
  }
}

h3 {
  font-size: 32px;
  font-weight: 100;
}
@media screen and (max-width: 478px) {
  h3 { /*　スマホサイズ　*/
    font-family: "Noto Sans JP";
    font-weight: 500;
    font-size: 20px;
  }
}

h4 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 0, auto;
}
@media screen and (max-width: 478px) {
  h4 { /*　スマホサイズ　*/
    font-family: "Noto Sans JP";
    font-weight: 400;
  }
}

h5 {
  font-size: 40px;
  font-weight: 100;
  text-align: center;
  color: rgba(112, 112, 112, 0.5607843137);
}
@media screen and (max-width: 478px) {
  h5 { /*　スマホサイズ　*/
    font-family: "Noto Sans JP";
    font-weight: 400;
  }
}

p {
  font-size: 20px;
  letter-spacing: 0.2em;
  line-height: 1.8em;
  font-weight: 100;
  text-align: left;
}
@media screen and (max-width: 478px) {
  p { /*　スマホサイズ　*/
    font-family: "Noto Sans JP";
    font-weight: 400;
  }
}

main {
  background: linear-gradient(314deg, rgba(255, 252, 221, 0.37), rgba(229, 249, 248, 0.87) 100%, rgb(222, 248, 255));
  padding-top: 220px;
  padding-bottom: 80px;
}
@media screen and (max-width: 478px) {
  main { /*　スマホサイズ　*/
    padding-top: 160px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 478px) {
  .for_bigscreen { /*　スマホサイズ　*/
    display: none;
  }
}

.for_smallscreen {
  display: none;
}
@media screen and (max-width: 478px) {
  .for_smallscreen { /*　スマホサイズ　*/
    display: inline-block;
  }
}

.bold_txt {
  font-weight: bold;
  padding-top: 16px;
}

.title h2 {
  font-size: px;
  font-weight: 100;
  text-align: center;
}
@media screen and (max-width: 478px) {
  .title h2 { /*　スマホサイズ　*/
    font-family: "Noto Sans JP";
    font-weight: 400;
    font-size: 32px;
  }
}

.button_section {
  text-align: center;
}

#nav_smallscreen {
  display: none;
}

.logo {
  width: 50%;
}

#top_main {
  padding: 0;
}

#top_visual {
  background-image: repeating-linear-gradient(338deg, rgba(255, 252, 221, 0.37), rgb(222, 248, 255));
  padding-top: 220px;
  padding-bottom: 60px;
}
#top_visual .catchphrase {
  margin-left: 160px;
}
#top_visual img {
  margin-bottom: 80px;
}
#top_visual p {
  margin-left: 160px;
}

#service {
  background-color: #ffffff;
  padding-top: 120px;
  padding-bottom: 120px;
}
#service .title_service {
  text-align: center;
}
#service .service1, #service .service2, #service .service3, #service .service4 {
  text-align: left;
  text-align: justify;
  margin: 160px;
}
#service .service1 p, #service .service2 p, #service .service3 p, #service .service4 p {
  margin-top: 60px;
}

#production {
  background: #ffffff;
  padding: 40px;
  padding-bottom: 120px;
  margin-top: 120px;
}
#production h3 {
  text-align: center;
  margin: 40px;
}
#production .flow_charts {
  margin: 40px;
}
#production .production_flow1, #production .production_flow2 {
  display: flex;
  justify-content: center;
}
#production .production_flow1 div, #production .production_flow2 div {
  background-image: linear-gradient(314deg, rgba(255, 252, 221, 0.37), rgba(229, 249, 248, 0.87) 100%, rgb(222, 248, 255));
  border-radius: 23px;
  width: 33.3333333333%;
  min-width: 280px;
  height: auto;
  margin: 40px;
}
#production .production_flow1 div h5, #production .production_flow2 div h5 {
  margin: 20px;
  padding: 20px;
}
#production .production_flow1 div h4, #production .production_flow2 div h4 {
  height: 60px;
  text-align: center;
}
#production .production_flow1 div p, #production .production_flow2 div p {
  padding: 32px;
  text-align: justify;
}
@media screen and (max-width: 478px) {
  #production .production_flow1 div p, #production .production_flow2 div p { /*　スマホサイズ　*/
    font-size: 16px;
  }
}

.footer_colored {
  background: linear-gradient(314deg, rgba(255, 252, 221, 0.37), rgba(229, 249, 248, 0.87) 100%, rgb(222, 248, 255));
}

@media screen and (max-width: 478px) {
  #top_visual {
    padding-top: 120px;
  }
  #top_visual .catchphrase {
    margin: 0;
    margin-left: 20px;
  }
  #top_visual h2 {
    font-size: 20px;
    margin: 8px;
  }
  #top_visual p {
    font-size: 16px;
    margin-left: 0;
    margin: 16px;
  }
  #service {
    margin: 8px;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  #service .title_service {
    font-size: 24px;
    text-align: center;
  }
  #service .service1, #service .service2, #service .service3, #service .service4 {
    text-align: center;
    margin: 32px 8px;
  }
  #service .service1 h3, #service .service2 h3, #service .service3 h3, #service .service4 h3 {
    padding: 40px 0px 20px 0px;
  }
  #service .service1 p, #service .service2 p, #service .service3 p, #service .service4 p {
    font-size: 16px;
    text-align: left;
    margin: 8px;
  }
  #service .button_section {
    padding-top: 40px;
  }
  #service .button_section .button_blue {
    width: 160px;
    height: 60px;
    text-align: center;
    font-size: 16px;
    padding: 0;
  }
  #production {
    display: block;
    padding: 0px;
    padding-top: 20px;
    margin: 80px auto;
  }
  #production .flow_charts {
    display: block;
    margin: 0px;
  }
  #production .production_flow1, #production .production_flow2 {
    display: block;
    text-align: center;
  }
  #production .production_flow1 div, #production .production_flow2 div {
    text-align: left;
    padding-bottom: 20px;
    margin: 40px auto;
  }
  #production .production_flow1 div h5, #production .production_flow2 div h5 {
    margin: 20px;
    padding: 20px;
  }
  #production .button_section {
    padding-top: 40px;
  }
  #production .button_section .button_blue {
    width: 160px;
    height: 60px;
    text-align: center;
    font-size: 16px;
    padding: 0;
  }
}
.profile, .company {
  width: 80%;
  margin: 160px;
  margin-bottom: 0;
}
.profile h3, .company h3 {
  font-size: 24px;
}
.profile p, .profile h3, .company p, .company h3 {
  margin: 32px;
}
@media screen and (max-width: 478px) {
  .profile, .company { /*　スマホサイズ　*/
    width: 100%;
    margin: 0;
  }
  .profile h3, .company h3 {
    text-align: center;
    font-size: 20px;
    margin: 32px;
  }
  .profile p, .company p {
    font-size: 16px;
    margin: 20px;
  }
}

@media screen and (max-width: 478px) {
  .profile { /*　スマホサイズ　*/
    padding-top: 20px;
  }
}

#price_main {
  background: linear-gradient(314deg, rgba(255, 252, 221, 0.37), rgba(229, 249, 248, 0.87) 100%, rgb(222, 248, 255));
}
#price_main h3 {
  margin: 60px;
  text-align: center;
}
@media screen and (max-width: 478px) {
  #price_main h3 { /*　スマホサイズ　*/
    margin-bottom: 32px;
  }
}
#price_main .design_counseling {
  margin-bottom: 120px;
}
@media screen and (max-width: 478px) {
  #price_main .design_counseling .title_for_counseling { /*　スマホサイズ　*/
    font-size: 20px;
    margin: 40px 0px;
  }
}
@media screen and (max-width: 478px) {
  #price_main .design_counseling .title_for_counseling .for_smallscreen { /*　スマホサイズ　*/
    display: inline-block;
  }
}
#price_main .design_counseling .sub_explanation {
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 478px) {
  #price_main .design_counseling .sub_explanation { /*　スマホサイズ　*/
    text-align: center;
    font-weight: 700;
    color: #6d6b6b;
  }
}
#price_main .design_counseling p {
  width: 80%;
  text-align: left;
  margin: auto;
}
@media screen and (max-width: 478px) {
  #price_main .design_counseling p { /*　スマホサイズ　*/
    width: 80%;
    font-size: 16px;
  }
}
#price_main .design_counseling h4 {
  margin: 60px;
}
@media screen and (max-width: 478px) {
  #price_main .design_counseling h4 { /*　スマホサイズ　*/
    font-size: 20px;
    line-height: 1.8em;
    text-align: left;
    margin: 40px 20px;
  }
}
@media screen and (max-width: 478px) {
  #price_main ul {
    margin: 0;
  }
}
#price_main ul li {
  font-size: 24px;
  font-weight: 100;
}
@media screen and (max-width: 478px) {
  #price_main ul li {
    height: 32px;
    font-size: 15px;
    font-weight: 400;
    margin-top: 0;
  }
}
#price_main .button_section {
  margin: 60px;
}
@media screen and (max-width: 478px) {
  #price_main .button_section { /*　スマホサイズ　*/
    margin: 32px;
  }
}
@media screen and (max-width: 478px) {
  #price_main .button_section .button_white {
    width: 160px;
    height: 60px;
    text-align: center;
    font-size: 16px;
    padding: 0;
  }
}

.WEB_production, .graphicdesign, .other_price {
  display: flex;
  justify-content: center;
  margin-bottom: 120px;
  line-height: 4em;
}
@media screen and (max-width: 478px) {
  .WEB_production, .graphicdesign, .other_price { /*　スマホサイズ　*/
    line-height: 1em;
    margin: 0 20px 60px 20px;
  }
}
.WEB_production .price_lists, .graphicdesign .price_lists, .other_price .price_lists { /*　スマホサイズ　*/
  width: 440px;
}

#contact_main {
  background-image: repeating-linear-gradient(338deg, rgba(255, 252, 221, 0.37), rgb(222, 248, 255));
  margin-top: 80px;
  padding-top: 160px;
  padding-bottom: 80px;
}
@media screen and (max-width: 478px) {
  #contact_main {
    margin-top: 0;
  }
}
#contact_main .contact_byFormMailer {
  width: 100%;
  max-width: 800px;
  margin: auto;
  margin-top: 32px;
  margin-bottom: 32px;
}
@media screen and (max-width: 478px) {
  #contact_main .contact_byFormMailer {
    width: 80%;
    margin-bottom: 8px;
  }
}
#contact_main .contact_byFormMailer p {
  font-size: 20px;
  margin: 0;
}
@media screen and (max-width: 478px) {
  #contact_main .contact_byFormMailer p {
    font-size: 16px;
  }
}
#contact_main .contact_byFormMailer input {
  width: 100%;
  height: 32px;
  font-size: 16px;
  border-radius: 8px;
  border: white;
  padding: 8px;
  margin: 0;
  margin-bottom: 16px;
}
@media screen and (max-width: 478px) {
  #contact_main .contact_byFormMailer input {
    margin-top: 8px;
  }
}
#contact_main .contact_byFormMailer .contact_name {
  width: 200px;
  border: white;
  padding: 8px;
}
#contact_main .contact_byFormMailer .contact_phone {
  width: 100px;
  text-align: center;
  font-size: 16px;
  border: white;
  padding: 8px;
}
@media screen and (max-width: 478px) {
  #contact_main .contact_byFormMailer .contact_phone {
    width: 22%;
  }
}
#contact_main .contact_byFormMailer .postcode {
  width: 100px;
  font-size: 16px;
  border: white;
  padding: 8px;
}
@media screen and (max-width: 478px) {
  #contact_main .contact_byFormMailer .postcode {
    width: 24%;
  }
}
#contact_main .contact_byFormMailer .select_prefecture {
  font-size: 16px;
  width: 160px;
  border-radius: 16px;
  border: white;
  height: 40px;
  padding: 8px;
}
#contact_main .contact_byFormMailer .contact_web {
  margin-bottom: 36px;
}
@media screen and (max-width: 478px) {
  #contact_main .contact_byFormMailer .contact_web {
    margin-bottom: 40px;
  }
}
#contact_main .contact_byFormMailer .contact_message {
  width: 100%;
  min-height: 300px;
  font-size: 20px;
  font-weight: lighter;
  border-radius: 8px;
  border: white;
  padding: 8px;
}
@media screen and (max-width: 478px) {
  #contact_main .contact_byFormMailer .contact_message {
    font-size: 16px;
    font-weight: 100;
    margin-top: 16px;
  }
}
#contact_main .contact_byFormMailer .button_white {
  width: 200px;
  height: 60px;
  font-size: 20px;
  border-radius: 40px;
  display: block;
  text-align: center;
  margin: auto;
  margin-top: 60px;
  margin-bottom: 32px;
}
@media screen and (max-width: 478px) {
  #contact_main .contact_byFormMailer .button_white {
    width: 160px;
    font-size: 16px;
  }
}

#recrutiong_contact {
  background-image: linear-gradient(337deg, rgba(240, 208, 218, 0.696), rgba(251, 253, 191, 0.812));
  text-align: center;
}
#recrutiong_contact .explanation {
  margin-top: 80px;
  margin-bottom: 60px;
}
#recrutiong_contact .explanation p {
  max-width: 1000px;
  margin: auto;
  margin-bottom: 16px;
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .explanation p {
    font-size: 16px;
  }
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .explanation {
    width: 80%;
    margin: auto;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
#recrutiong_contact .contact_byFormMailer {
  width: 100%;
  max-width: 800px;
  margin: auto;
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .contact_byFormMailer {
    width: 80%;
    margin-bottom: 8px;
  }
}
#recrutiong_contact .contact_byFormMailer p {
  font-size: 20px;
  margin: 0;
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .contact_byFormMailer p {
    font-size: 16px;
  }
}
#recrutiong_contact .contact_byFormMailer input {
  width: 100%;
  height: 32px;
  font-size: 16px;
  border-radius: 8px;
  border: white;
  padding: 8px;
  margin: 0;
  margin-bottom: 16px;
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .contact_byFormMailer input {
    margin-top: 8px;
  }
}
#recrutiong_contact .contact_byFormMailer .contact_name {
  width: 200px;
  padding: 8px;
}
#recrutiong_contact .contact_byFormMailer .contact_phone {
  width: 100px;
  font-size: 16px;
  padding: 8px;
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .contact_byFormMailer .contact_phone {
    width: 22%;
  }
}
#recrutiong_contact .contact_byFormMailer .postcode {
  width: 100px;
  font-size: 16px;
  padding: 8px;
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .contact_byFormMailer .postcode {
    width: 24%;
  }
}
#recrutiong_contact .contact_byFormMailer .select_prefecture {
  font-size: 16px;
  width: 160px;
  border-radius: 16px;
  border: white;
  height: 40px;
  padding: 8px;
}
#recrutiong_contact .contact_byFormMailer .contact_web {
  margin-bottom: 36px;
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .contact_byFormMailer .contact_web {
    margin-bottom: 40px;
  }
}
#recrutiong_contact .contact_byFormMailer .contact_message {
  width: 100%;
  min-height: 300px;
  font-size: 20px;
  font-weight: lighter;
  border-radius: 8px;
  border: #707070;
  padding: 8px;
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .contact_byFormMailer .contact_message {
    font-size: 16px;
    font-weight: 100;
    margin-top: 16px;
  }
}
#recrutiong_contact .contact_byFormMailer .button_green {
  width: 200px;
  height: 60px;
  font-size: 20px;
  border-radius: 40px;
  display: block;
  text-align: center;
  margin: auto;
  margin-top: 60px;
  margin-bottom: 32px;
}
@media screen and (max-width: 478px) {
  #recrutiong_contact .contact_byFormMailer .button_green {
    width: 160px;
    font-size: 16px;
  }
}

@media screen and (max-width: 478px) {
  #nav_smallscreen {
    display: block;
    opacity: 1; /*はじめは透過0*/
    position: fixed;
    z-index: -1;
    top: 0px;
    right: -120%;
    width: 100%;
    height: 100vh;
    background-color: rgb(221, 227, 224);
    padding: 40px 0;
    transition: all 0.6s;
  }
  #nav_smallscreen ul {
    display: block;
    margin: 0 auto;
    margin-top: 160px;
  }
  #nav_smallscreen ul li {
    z-index: -1;
    text-align: center;
    margin: 16px;
  }
  #nav_smallscreen.panelactive {
    right: 0;
  }
  #nav_smallscreen.panelactive li {
    z-index: 999;
  }
  .openbtn {
    position: fixed;
    z-index: 9999; /*ボタンを最前面に*/
    top: 20px;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
  }
  /*×に変化*/
  .openbtn span {
    display: inline-block;
    transition: all 0.4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: rgb(156, 156, 156);
    width: 45%;
  }
  .openbtn span:nth-of-type(1) {
    top: 15px;
  }
  .openbtn span:nth-of-type(2) {
    top: 23px;
  }
  .openbtn span:nth-of-type(3) {
    top: 31px;
  }
  .openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }
  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }
  .button_blue {
    margin: 24px;
    font-family: "Noto Sans JP";
    font-weight: 400;
  }
  .button_white {
    font-size: 22px;
    margin: 24px;
    font-family: "Noto Sans JP";
    font-weight: normal;
  }
}